rsb::rsb_mtx_alloc_from_coo_begin Interface Reference

ISO C BINDING interface to rsb_mtx_alloc_from_coo_begin. More...

## Public Member Functions

type(c_ptr) function | rsb_mtx_alloc_from_coo_begin (nnza, typecode, nra, nca, flagsa, errvalp)

## Detailed Description

ISO C BINDING interface to rsb_mtx_alloc_from_coo_begin.

## Constructor & Destructor Documentation

## rsb_mtx_alloc_from_coo_begin()

type(c_ptr) function rsb::rsb_mtx_alloc_from_coo_begin::rsb_mtx_alloc_from_coo_begin | ( | integer(c_rsb_int_knd_), value | nnza,
|  | integer(c_signed_char), value | typecode,
|  | integer(c_rsb_int_knd_), value | nra,
|  | integer(c_rsb_int_knd_), value | nca,
|  | integer(c_int), value | flagsa,
|  | type(c_ptr), value | errvalp )

The documentation for this interface was generated from the following file:

- rsb.F90